Mailinglist Archive: opensuse-bugs (12986 mails)

< Previous Next >
[Bug 333768] libldap-2.3.so not found
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Thu, 15 Jan 2009 09:59:06 -0700 (MST)
  • Message-id: <20090115165906.1677FCC7D8@xxxxxxxxxxxxxxxxxxxxxx>
https://bugzilla.novell.com/show_bug.cgi?id=333768

User jrobiso2@xxxxxxxx added comment
https://bugzilla.novell.com/show_bug.cgi?id=333768#c6


Jonathon Robison <jrobiso2@xxxxxxxx> changed:

What |Removed |Added
----------------------------------------------------------------------------
CC| |jrobiso2@xxxxxxxx




--- Comment #6 from Jonathon Robison <jrobiso2@xxxxxxxx> 2009-01-15 09:59:05
MST ---
Fixed?

Today is January 15, 2009. OpenSuSE 11.0 pam_ldap.so is still looking for
libldap-2.3.so.0, and openldap2-client is installing libldap-2.4.so.2.0.5

I had to symlink the existing 2.4 to a 2.3 so the ldap server and pam_ldap
wouldn't complain.

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >